<?php
require './source/class/class_core.php';
$discuz = & discuz_core::instance();
$discuz->init();
if(!$_G['uid']) {
	showmessage('请先登陆后再进行操作！', NULL, array(), array('login' => 1));
}
$email=$_G['member']['email'];
$gender=DB::result_first("SELECT  `gender` FROM  ".DB::table("common_member_profile")." WHERE  `uid` ='{$_G['uid']}' LIMIT 0 , 1");

include(template('ddz/ddz'));
?>